﻿/* CSS Document */
/*主體*/
html{

}

body{
	margin:0px 0px 0px 0px;
	text-align: center;
	line-height: 22px;
	font-size: 13px;
	background: url(http://s.blog.xuite.net/_image/skin/background/76/blogBg_2.jpg) #FFAA33 repeat-y center top;
	color: 999999;
	/*background-attachment:fixed;*/
}

	   
/*連結*/
A {
	color: #999966;
	text-decoration: none;
}
A:link {
	color:#FF6633;
	text-decoration:none;
}
A:visited {
	color: #FF6633;
	text-decoration:none;
}
A:active {
	color: #7F7E52;
	text-decoration:none;
}
A:hover {
	color: #CC0000;
	text-decoration:none;
}


/*定位框*/
#container {
	position:relative;
	text-align: left;
	width: 971px;
	/*behavior:expression(	this.style.width =  (document.documentElement.offsetWidth<970)?"970px":"100%");
        min-width:971px; */
	padding:0px 0px 0px 0px;
	margin:0px auto;
	background:url(http://s.blog.xuite.net/_image/skin/background/76/blogBg_1.jpg) #ffffff no-repeat center top;
	border: #8bc968 0px solid;
        }

	   
/*檔頭*/
#banner{
	margin: 0px 5px 0px 5px;
	padding: 0px;
	height: 340px;
     
}

/*左欄*/
#linksLeft{
 position:absolute;              
        left:0px;                            
        width: 205px;
        margin: 5px;
}
 
/*右欄*/
#linksRight{ 
 position:absolute;             
    right:0px;                         
    width: 205px;
    margin: 0px 5px 5px 5px;
}

	
/*中間欄*/
#mid{
   position:relative;
   margin: 0px 215px 0px 215px;
   padding: 5px 5px 5px 5px;
}


/*檔尾*/
#footer{
	clear: both;
	text-align:center;
	font-size: 13px;
	color:#CCCCCC;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	line-height: 16px;
		 
}

/*欄位名稱*/
.sidetitle{
	padding:10px 8px 0px 32px;
	border: #D8CFCF 0px solid;
	font-weight:normal;
	background:url(http://s.blog.xuite.net/_image/skin/background/76/side_title.jpg) no-repeat;
	color:#999999;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	letter-spacing:0.1em;
	font-size:13px;
	margin-top:5px;
	border-bottom: #FFFFFF solid 0px;
	list-style:none;
	height: 35px;
}
/*欄位內容*/
.side{
	background:#ffffff;
	border: #e7e7e7 1px solid;
	font-size:12px;
	font-weight:normal;
	line-height:140%;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding:4px;
	color: #999999;
}

.side li{                                              
 margin-left: 20px;
 list-style-position: outside;
}


/*空白*/
.spacer{
	clear:both;
}
/******************************************/
/*檔頭class*/

/*日誌名稱*/
.blogname{
	font-size: 25px;
	font-family:simhei;
	color: #455236;
	padding-left:400px;
	padding-top:120px;
}
.blogname a:link {
	color:#996633;
}
.blogname a:visited {
	color:#996633;
}
.blogname a:hover {
	color: #999999;
	text-decoration: underline;
}
.blogname a:active {
	color: #999999;
}

/*今日心情*/
.blogemotion{
  display: none; 	
}
/*日誌描述*/
.description{
	font-size: 13px;
	color: #666633;
	padding-left:400px;
	margin-top: 13px;
	width: 700px;
}
/*選單列*/
.menulist{
	padding-top:5px;
	width:100%;
}
/*選單*/
.menu{
	padding-top:5px;
	float:right;
	padding-right:10px;
	color:#CCCCCC;
}
.menu a:link{
	color:#CCCCCC;
}
.menu a:visited{
	color:#CCCCCC;
}
.menu a:hover{
 text-decoration: underline;
}
/*Logo*/
.logo{
	visibility:visible;
}



/******************************************/
/*中間欄位class*/

/*文章外框*/
#content{
	padding: 5px;
	margin: 5px;
	background-color:#ffffff;
	border: #dcdcdc 1px solid;
}

.content_text {
	width: 95%;
	padding-left: 0px;
	padding-top: 10px;
}

/*文章標題列*/
.title{
	width:100%;
	height:25px;
	background: #FFF1DA;
	padding-top:5px;
}
/*文章標題名稱*/
span.titlename{
	font-size:15px;
	color:#336699;
	font-weight:normal;
	padding-left:40px;
}
span.titlename a:link, span.titlename a:visited, span.titlename a:active{
	color:#FFCC99; 
}
span.titlename a:hover{
    color:#cc0000;
}
/*文章日期*/ 
span.titledate{
	float:right;
	height:25px;
	padding-right:10px;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	color: #996699;
}
/*文章評價列*/
.blogrank{
	width:100%;
	line-height:200%;
	margin-top:5px;
	overflow:hidden;
}
/*文章瀏覽數*/
span.counter{
	float:right;
	margin-top:5px;
	font-size: 12px;
	color: #999999;
}

/*文章瀏覽數項目符號*/
span.counter li{
	/* list-style-image:url(http://s.blog.xuite.net/_image/skin/list/bulletCounter.gif); */
}
/*文章分類*/
span.category{
	float:right;
	margin-top:5px;
}

/*文章分類項目符號*/
span.category li{
	/* list-style-image:url(http://s.blog.xuite.net/_image/skin/list/bulletContentArticle.gif); */
}
/*文章主體*/
.blogbody{
	word-wrap: break-word;
	width:100%;
	padding: 0px 0px 0px 0px;
	margin: 0 5px 10px 5px;
	line-height: 26px;
	font-size: 10pt;
	color: #696969;
}
/*作者列*/
.posted{
	width:100%;
	text-align:right;
}
/*上下文章*/
.selectbar{
	width:100%;
	text-align:center;
}
/*引用列*/
.trackbacktitle{
	position:relative;
	width:100%;
	margin-top:20px;
	margin-bottom:5px;
	border-top:1px dotted #cccccc;
	border-bottom:1px dotted #cccccc;
	font-size: 12px;
	color: #999999;
	height:24px;
	background:#ffffff;
}


/*引用網址*/
.trackbackurl{
	width:100%;
	/*background-color:#FFF1DA;*/
	padding-top:20px;
	padding-bottom:20px;
	text-indent:10px;
	color: #999999;
}
/*引用日期*/
.trackbackdate{
	width:100%;
	text-align:right;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	color: #996699;
}
/*引用內容*/
.trackbackcontent{
	line-height:150%;
	margin:10px;
	border-bottom:1px dotted #cccccc;
	color: #999999;
}
/*留言列*/
.comment{
	width:100%;
	border-top:1px dotted #cccccc;
	border-bottom:1px dotted #cccccc;
    font-size: 12px;
	color: #CC6600;
	height:24px;
	margin-top:20px;
	padding-top:5px;
	padding-bottom:5px;
    background:#F7f7f7; 
}
/*留言名稱*/
span.commenttitle{
	
}

/*留言名稱項目符號*/
span.commenttitle li{
	list-style-image:url(http://s.blog.xuite.net/_image/bulletMessageList.gif);
}
/*留言按鈕*/
span.commentbutton{
	float:right;
}
/*留言作者列*/
.author{
	width:100%;
}
/*留言作者名稱*/
span.authorname{
}
/*留言日期*/
span.commentdate{
	float:right;
	text-align:right;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	color: #996699;
}
/*留言內容*/
.commenttext{
    word-wrap: break-word;
	margin:10px;
	color: #696969;
}
/*留言編輯按鈕*/
.commentedit{
	width:100%;
	border-bottom:1px dotted #cccccc;
}
/*留言者信箱*/
span.email{
	
}





/******************************************/
/*左欄class*/
/*關於我*/
.avatar{   /* 2006-05-09 修改 */
	/* background:#ffffff; */
	border: #D8CFCF 0px solid;
	font-size:12px;
	font-weight:normal;
	line-height:140%;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding:4px;
	color: #3399cc;
}
/*照片*/
.avatarPhoto{
	text-align:center;
}
/*帳號*/
.avatarID{
	text-decoration: none;
}
/*我的描述*/
.avatarDesciption{
	
}
/*關於我按鈕*/
.avatarbutton{
	
}


/*文章分類*/
.categoryTitle li{
	/*list-style-image:url(http://s.blog.xuite.net/_image/skin/list/bulletCategory.gif);*/
	list-style:none;
}

.categoryTitle{
}
.categorySide li{
	list-style-image:url(http://s.blog.xuite.net/_image/skin/windows/76/blogIcon19.gif);
}

.categorySide{
}


/*日曆*/
.calendarTitle li{
	/*list-style-image:url(http://s.blog.xuite.net/_image/skin/list/bulletCalendar.gif);*/
	list-style:none;
}
.calendarTitle{
}
.calendarSide li{
	list-style-image:url(http://s.blog.xuite.net/_image/skin/windows/76/blogIcon19.gif);
}
.calendarSide{
}
/*日曆table*/
.calMonth{
	width:95%;
}
/*日曆首列*/
.calMonthNav{
}
/*日曆上個月*/
.calMonthBackward{
}
/*日曆目前顯示年月*/
.calMonthCurrent{
    font-size: 12px;
	font-weight: bold;
	color: #000000;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
}
/*日曆下個月*/
.calMonthForward{
    color: #FF0000;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
}
/*日曆星期列*/
.calMonthHeader{
}
/*日曆日欄*/
.calMonthDay{
    font-size: 10px;
	color: #999999;
	text-align:center;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
}
/*日曆今日日期*/
.calMonthToday{
    font-size: 11px;
    text-align:center;
}
/*日曆假日日期*/
.calholiday{
	font-size: 11px;
	color: #FF3300;
	text-align:center;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
}
.calendarbutton{
	text-align:right;
}
/*搜尋文章*/
.searchTitle li{
	/*list-style-image:url(http://s.blog.xuite.net/_image/skin/list/bulletSearch.gif);*/
	list-style:none;
}
.searchTitle{
}
.searchSide{
text-align:center;
}
.searchbutton{
	text-align:center;
	padding:2px;
}


/*我的哈拉室*/
.chatTitle li{
	/*list-style-image:url(http://s.blog.xuite.net/_image/skin/list/bulletChat.gif);*/
	list-style:none;
}
.chatTitle{
}
.chatSide{
}
/*已建立的日誌*/
.bloglistTitle li{
	/*list-style-image:url(http://s.blog.xuite.net/_image/skin/list/bulletBlogList.gif);*/
	list-style:none;
}
.bloglistTitle{
}
.bloglistSide li{
	list-style-image:url(http://s.blog.xuite.net/_image/skin/windows/76/blogIcon19.gif);
}

.bloglistSide{
}
/*訂閱電子報*/
.epaperTitle li{
	/*list-style-image:url(http://s.blog.xuite.net/_image/skin/list/bulletEpaper.gif);*/
	list-style:none;
}
.epaperTitle{
}
.epaperSide{
	text-align:center;
}
.epaperbutton{
	text-align:center;
	padding:2px;
}

/*自由欄位*/
.customTitle li{
	/*list-style-image:url(http://s.blog.xuite.net/_image/skin/list/bulletCustom.gif);*/
	list-style:none;
}
.customTitle{
}
.customSide{
}
/*日誌使用資源*/
.resourceTitle li{
	/*list-style-image:url(http://s.blog.xuite.net/_image/skin/list/bulletBlogResource.gif);*/
	list-style:none;
}
.resourceTitle{
}
.resourceSide{
	text-align:center;
}
/*留言塗鴉版*/
.paintTitle li{
	/*list-style-image:url(http://s.blog.xuite.net/_image/skin/list/bulletPaint.gif);*/
	list-style:none;
}
.paintTitle{
}
.paintSide{
	text-align:center;
}

/******************************************/
/*右欄class*/
/*背景音樂*/
.musicTitle li{
	/*list-style-image:url(http://s.blog.xuite.net/_image/skin/list/bulletMusicBox.gif);*/
	list-style:none;
}
.musicTitle{
}
.musicSide{
}
.musicbutton{
	text-align:left;
	padding:2px;
}


/*最新文章*/
.articleTitle li{
	/*list-style-image:url(http://s.blog.xuite.net/_image/skin/list/bulletArticleList.gif);*/
	list-style:none;
}
.articleTitle{
}
.articleSide li{
	list-style-image:url(http://s.blog.xuite.net/_image/skin/windows/76/blogIcon19.gif);
}
.articleSide{
}
/*最新留言*/

.messageTitle li{
	/*list-style-image:url(http://s.blog.xuite.net/_image/skin/list/bulletMessageList.gif);*/
	list-style:none;
}

.messageTitle{
}

.messageSide{                                                              
 text-indent: -3ex;
 margin-left: 3ex;
}

.date {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	color: #7A75B9;
}
/*參觀人次統計*/
.countTitle li{
	/*list-style-image:url(http://s.blog.xuite.net/_image/skin/list/bulletCounter.gif);*/
	list-style:none;
}
.countTitle{
}
.countSide{
}
/*我的訂閱*/
.rssrollTitle li{
	/*list-style-image:url(http://s.blog.xuite.net/_image/skin/list/bulletRssRoll.gif);*/
	list-style:none;
}
.rssrollTitle{
}
.rssrollSide li{
	list-style-image:url(http://s.blog.xuite.net/_image/skin/windows/76/blogIcon19.gif);
}
.rssrollSide{
}
.backbtn li{
  list-style-image:url(http://s.blog.xuite.net/_image/blog038.gif);
  }
.backbtn{
  text-align:right;
}
.morebtn li{
  list-style-image:url(http://s.blog.xuite.net/_image/blog037.gif);
  }
.morebtn{
 text-align:right;
}
/*日誌評價*/
.rankTitle li{
	/*list-style-image:url(http://s.blog.xuite.net/_image/skin/list/bulletRank.gif);*/
	list-style:none;
}
.rankTitle{
}
.rankSide{
}
/*已建立的相簿*/
.albumTitle li{
	/*list-style-image:url(http://s.blog.xuite.net/_image/skin/list/bulletAlbum.gif);*/
	list-style:none;
}
.albumTitle{
}
.albumSide{
}
/*最愛連結*/
.linkTitle li{
	/*list-style-image:url(http://s.blog.xuite.net/_image/skin/list/bulletLink.gif);*/
	list-style:none;
}
.linkTitle{
}
.linkSide li{
	list-style-image:url(http://s.blog.xuite.net/_image/skin/windows/76/blogIcon19.gif);
}
.linkSide{
}


/*個人項目---- 2006-5-11 Modify*/
.personallink{
	display: block;
  width:190px; 
	margin:0px 0px 0px 0px;
}

/*關於我*/
.plink ul{
list-style-type:none;
margin:0 0px;
padding:0px 2px 0px 20px;
word-wrap: break-word; 
display: block; 
float:left; 
}
.plink li{ 
padding:0 0 0 0px;
margin:0px 0px 0px 0px;
list-style-image:url(http://s.blog.xuite.net/_image/skin/windows/76/blogIcon19.gif);
}
.plink{
padding:0 0 0 0px;
WIDTH: 90px;
}

/*我的相簿*/
.pphoto ul{
list-style-type:none;
margin:0 0px;
padding:0px 2px 0px 20px;
word-wrap: break-word; 
display: block; 
float:left; 
}
.pphoto li{ 
padding:0 0 0 0px;
margin:0px 0px 0px 0px;
list-style-image:url(http://s.blog.xuite.net/_image/skin/windows/76/blogIcon19.gif);
}
.pphoto{
padding:0 0 0 0px;
WIDTH: 90px;
}

/*加入好友*/
.pfriend ul{
list-style-type:none;
margin:0 0px;
padding:0px 2px 0px 20px;
word-wrap: break-word; 
display: block; 
float:left; 
}
.pfriend li{ 
padding:0 0 0 0px;
margin:0px 0px 0px 0px;
list-style-image:url(http://s.blog.xuite.net/_image/skin/windows/76/blogIcon19.gif);
}
.pfriend{
padding:0 0 0 0px;
WIDTH: 90px;
}

/*我的留言板*/
.pboard ul{
list-style-type:none;
margin:0 0px;
padding:0px 2px 0px 20px;
word-wrap: break-word; 
display: block; 
float:left; 
}
.pboard li{ 
padding:0 0 0 0px;
margin:0px 0px 0px 0px;
list-style-image:url(http://s.blog.xuite.net/_image/skin/windows/76/blogIcon19.gif);

}

/*我的影音*/
.pvlog ul{
list-style-type:none;
margin:0 0px;
padding:0px 2px 0px 20px;
word-wrap: break-word; 
display: block; 
float:left; 
}
.pvlog li{ 
padding:0 0 0 0px;
margin:0px 0px 0px 0px;
list-style-image:url(http://s.blog.xuite.net/_image/skin/windows/76/blogIcon19.gif);

}

.pboard{
padding:0 0 0 0px;
WIDTH: 90px;
}



/*文章分類---- 2006-5-12 Modify*/
.pTitle li{
	list-style-image:url(http://s.blog.xuite.net/_image/skin/list/bulletPersonal.gif);
}

.pTitle{
}	


/*欄位名稱---- 2006-5-12 Modify*/
.personaltitle{
	padding:2px;
	border: #D8CFCF 0px solid;


	background:;
	font-weight:normal;
	background-image:url(http://s.blog.xuite.net/_image/skin/windows/76/blog011_2.gif);
	color:#826B3C;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	letter-spacing:0.1em;
	font-size:15px;
	margin-top:5px;
	display: none;
}
	

/*下方換頁-----2007-04-02*/
.page {
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 12px;
	color: #999999;
	line-height: 24px;
	vertical-align:middle;
}
.page a:link, .page a:visited, .page a:active {
	font-size: 12px;
	color: #FF6633;
	line-height: 24px;
	text-decoration: none;
}
.page a:hover {
	font-size: 12px;
	color: #cc0000;
	line-height: 24px;
	text-decoration: underline;
}

/*留言回覆邊框*/
.reply_info{
	width:90%;
	border:1px dotted #DCDCDC;
	padding:0.6em 0.6em;
	margin:1.2em;
}

/*我的好友*/
.friendTitle li{
  list-style:none;
}
.friendTitle{
}
.LoveFriendSide{
   text-align:center;
}
.LoveFriendSide select{
	color: #999999;
	font-size:11px;
    /* background-color:#FCE7E2; */
}

/*最愛日誌*/
.LoveBlogTitle li{
   list-style:none;
}
.LoveBlogTitle{
}
.LoveBlogSide{
    text-align:center;
}
.LoveBlogSide select{
	color: #999999;
	font-size:11px;
    /* background-color:#FCE7E2; */
}
/*好文轉寄*/
span.mail{
	float:right;
	margin-top:5px;
}
/*好文轉寄項目符號*/
span.mail li{
	 list-style-image:none; 
}
/*我的發燒文*/
.hotArticleTitle {
}
.hotArticleTitle li{
	list-style-image: none;
	list-style-type:none;
}

/*我的親友團*/
.myChannelTitle {
}
.myChannelTitle li{
	list-style-image: none;
	list-style-type:none;
}


/*日誌背景音樂*/
.BackgroundMusicTitle{
}
.BackgroundMusicTitle li{
	list-style-image: none;
	list-style-type:none;
}
/*我的留言板*/
.gbookTitle{
}
.gbookTitle li{
    list-style-image: none;
	list-style-type:none;
}
/*誰拜訪過我*/
#visitorTitle{
}
#visitorTitle li{
    list-style-image: none;
	list-style-type:none;
}

/*延伸閱讀*/
.articleExt{
font-size:13px;
}

/*隨機推薦文章*/
.ArticleRandomSide{
}
/*相關文章*/
#ArticleRelateSide{
}

/*服務切換tab*/
.tab_service{
	top:300px;
	left:410px;
	position:absolute;
	clear:both;
}
.tab_service ul{
    padding:0;
    margin:0;
}
.tab_service li{
    margin:0 1px 0 0;
    display:block;
    float:left; 
    list-style-type:none;
    padding:5px;
    color:#f8b30e;
    cursor:pointer;
    background:#f9fad3;
}

#tab_select_blog{ }
#tab_select_photo{}
#tab_select_vlog{}
#tab_select_gbook{}
#tab_select_friend{}
#tab_select_card{}